<div class="logInSignInSocialGrid box grid">
    <div class="sleek__social__header">
        <a href="#" class="btn facebook">
            <fa-icon class="fab" [icon]="faFacebookF"></fa-icon>
        </a>
        <a href="#" class="btn twitter">
            <fa-icon class="fab" [icon]="faTwitter"></fa-icon>
        </a>
        <a href="#" class="btn instagram">
            <fa-icon class="fab" [icon]="faInstagram"></fa-icon>
        </a>
        <a href="#" class="btn youtube">
            <fa-icon class="fab" [icon]="faYoutubeSquare"></fa-icon>
        </a>
        <a href="#" class="btn linkedin">
            <fa-icon class="fab" [icon]="faLinkedinIn"></fa-icon>

        </a>
        <!-- <a href="" class="btn login">
                    <i class="fas fa-sign-in-alt">  Log In</i>
                </a> -->
    </div>
    <div class="sleek__login">
        <a 
            routerLink=""
            (click)="onLoadLogin()"
            class="btn-login login">
            <!-- <i class="fas fa-sign-in-alt">&nbsp; &nbsp;LOG &nbsp;IN </i> -->
            <i class="fa fa-sign-in" aria-hidden="true">&nbsp; &nbsp;LOG &nbsp;IN</i>
            <!-- <fa-icon class="fas" [icon]="faSignInAlt"></fa-icon>
            <span>&nbsp; &nbsp;LOG &nbsp;IN</span> -->
        </a>
    </div>
</div>